.my_table tr, .my_table td, .my_table th{
    /*border: 1px solid #a6b4f1;*/
    text-align: center;
}
.my_table table{
    height: 97%;
    width: 100%;
}
.my_table .nnn{/*ширина ячеек с днями*/
    width: 2%;
}
/*#id_table_five .nnn{
    width: 3%;
}*/
.my_table2 tr{
    height: 40px;
}
#id_n{
    text-align: left;
    padding-left: 5px;
}

#row_sotr_all{
    background-color: #ffddd8;
}

#table_so100{
    width: 100%;
    max-width: 100%;


    /*background-color: rgb(121, 241, 109);*/
}

#id_div_table_plan_injection table{
    table-layout:fixed;
    margin:auto;
    width: 100%;
}

#id_div_table_plan_injection tbody {
    height:400px;
    overflow:auto;
    overflow-x:hidden;
    display:block;
    width:100%;
}
#table_crijki table {
    max-height:400px;
    overflow:auto;
    overflow-x:hidden;
    display:block;
    width:100%;
    border:0px solid transparent;
}
#table_crijki2 table {
    max-height:400px;
    overflow:auto;
    overflow-x:hidden;
    display:block;
    min-width: 100%;
    /*background-color: #fdffbd;*/
    width:100%;
    border:0px solid transparent;
}
/*#id_div_table_plan_injection td {
    word-break: break-all;
}*/

#id_div_table_plan_injection thead {
    background: rgba(195, 211, 234, 0.38);
    display:table;
    width:100%;
    width:calc(100% - 18px);
}
#id_div_table_plan_injection th,#id_div_table_plan_injection td {
    /*padding:5px 10px;*/
    border:1px solid rgba(145, 145, 145, 0.38);
    font-weight: normal;
}

#table_cru_1 tr:hover:not(.not_item){
    background-color: #d5ffd2;
}

#table_cru_1 td:hover:not(.not_item){
    background-color: #FDFFBD;
}